<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");
include("mylibrary.php");
	
	//$paymentmodename=$_POST['paymentmodename'];
	$paymentmodename=checkvalidstring ($_POST['paymentmodename']);
	$pmodechargetype=checkvalidstring ($_POST['pmodechargetype']);
	$pmodecharge=checkvalidstring ($_POST['pmodecharge']);
	
	
	
	$attechment="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
	}
	 */
	
	
		
	 $eve = "select * from res_paymentmode_master where paymentmodename='$paymentmodename'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "paymentmode Already Inserted.";
		header('Location: paymentmode.php');
	}
	else
	{	
		$eve1 = "INSERT INTO res_paymentmode_master (paymentmodename,pmodecharge,pmodechargetype) VALUES('$paymentmodename','$pmodecharge','$pmodechargetype')";
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: paymentmode.php');
			
	}
?>